| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Macros
Direct3D9
RenderSystems

Implementation of DirectX9 as a rendering system. More...

## Classes
class | Ogre::D3D9RenderSystem
| Implementation of DirectX9 as a rendering system. More...

## Macros
#define | MAX_LIGHTS 8

## Detailed Description

Implementation of DirectX9 as a rendering system.

## Macro Definition Documentation

## ◆ MAX_LIGHTS

#define MAX_LIGHTS 8